uuid: c36e4280-6635-4b11-ac9b-2152f0a110b5
langcode: en
status: true
dependencies:
  config:
    - facets.facet.send_message_i_ve_participated_in
  module:
    - block_class
    - facets
    - system
  theme:
    - seven
id: sendmessageiveparticipatedin
theme: seven
region: content
weight: -2
provider: null
plugin: 'facet_block:send_message_i_ve_participated_in'
settings:
  id: 'facet_block:send_message_i_ve_participated_in'
  label: 'I''ve participated in'
  provider: facets
  label_display: visible
visibility:
  request_path:
    id: request_path
    pages: /admin/people/send-message
    negate: false
    context_mapping: {  }
